Subject: Re: Bria Smith
From: Labor Law <[email-masked]>
To: Rochelle Stalter <[email-masked]>
Cc: Mike <[email-masked]>
Date: Mon, 5 Dec 2016 16:24:35 -0500

I apologize Bria never returned on Wednesday November 23. She worked
November 21 and 22 only. I must have forgot to email you about this.

On Mon, Dec 5, 2016 at 4:14 PM, Rochelle Stalter <[email-masked]>
wrote:

> Is she still working? I don’t see an email saying she needed to be ended
> but she is on the time card with 0 hours for the week.
>
>
>
> Thank you,
>
>
>
>
>
>
>
>
>
>
>
> Rochelle Stalter
>
> Account Manager
>
> Access Point
>
> 888-JOB-TEAM
>
> www.apteam.com
>
>
>
>
>
>